Groovy Documentation

## groovy.util
[Java] Class ObservableMap.PropertyUpdatedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyUpdatedEvent

    public static class ObservableMap.PropertyUpdatedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyUpdatedEvent(java.lang.Object source, java.lang.String propertyName, java.lang.Object oldValue, java.lang.Object newValue)`

Constructor Detail

### ObservableMap.PropertyUpdatedEvent

    public ObservableMap.PropertyUpdatedEvent(java.lang.Object source, java.lang.String propertyName, java.lang.Object oldValue, java.lang.Object newValue)

Groovy Documentation